_id: mgne-res-blast
_key: "!items!mgne-res-blast"
name: Blast
type: resonance-core
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/blast-core.svg
system:
  description: >-
    Terrible energy rips from your hands. Pick a target within line of sight.
    They take D12 damage and you and your target are both Poisoned and Infected.
  usageDie: d6
  burnedOut: false
